Bug 1569284 - Rebase json-glib to 1.4.2
Summary: Rebase json-glib to 1.4.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: json-glib
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lennart Poettering
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1624842 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-19 00:21 UTC by Matthias Clasen
Modified: 2019-03-06 01:10 UTC (History)
3 users (show)

Fixed In Version: json-glib-1.4.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1624842 (view as bug list)
Environment:
Last Closed: 2018-10-30 10:23:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:24:43 UTC

Description Matthias Clasen 2018-04-19 00:21:57 UTC
As part of the desktop rebase in 7.6, we need to rebase json-glib to the version that is shipped with GNOME 3.28.

Comment 3 Kalev Lember 2018-06-01 00:44:51 UTC
Merged the branch and built as json-glib-1.4.2-1.el7

Comment 6 Kalev Lember 2018-09-03 11:54:38 UTC
Looks like there's a multilib regression in json-glib-1.4.2-1.el7 where a comment in a public header has multilib mismatches, https://rpmdiff.engineering.redhat.com/run/281321/

I'll need to do a new build to fix this; could I get blocker+ or exception+ here please? Thanks!

Comment 8 errata-xmlrpc 2018-10-30 10:23:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.